<?xml version="1.0" encoding="UTF-8"?>
<web-app version="6.0" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_6_0.xsd">
    <servlet>
        <servlet-name>AuthentifServlet</servlet-name>
        <servlet-class>servlet.AuthentifServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CreateUserServlet</servlet-name>
        <servlet-class>servlet.CreateUserServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ListUsersServlet</servlet-name>
        <servlet-class>servlet.ListUsersServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ModifyAttendanceServlet</servlet-name>
        <servlet-class>servlet.ModifyAttendanceServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EmployesAttendanceServlet</servlet-name>
        <servlet-class>servlet.EmployesAttendanceServlet</servlet-class>
    </servlet>
    <welcome-file-list>
        <welcome-file>AuthentifServlet</welcome-file>
    </welcome-file-list>
    <error-page>
        <error-code>404</error-code>
        <location>/AuthentifServlet</location>
    </error-page>
</web-app>